@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'CastleTRegular';
	src: url('castlet-webfont.eot');
	src: local('CastleT'), local('CastleT-Book'), url('castlet-webfont.woff') format('woff'), url('castlet-webfont.ttf') format('truetype'), url('castlet-webfont.svg#webfontNSesXhnC') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background-image: url(images/template/bg-wt-mobile.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size:100% 530px;
	background-color: #000000;
	margin:0;
	padding:0;
}

body, td, th, p, li {
	font-family: "Lucida Grande", sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
	color:#7EA3C0;
	text-align:left;
}

a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
a img{border:none;}
h1 {
	font-family: 'CastleTRegular', sans-serif;
	font-size: 16pt;
	font-weight: normal;
	line-height: 1.4em;
	margin-top: 0px;
	color:#FFF;
}
h2 {
	font-family: 'CastleTRegular', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14pt;
	color:#7EA3C0;
	text-align:left;
}

h3 {
	font-family: 'CastleTRegular', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12pt;
	color:#FFFFFF;
	text-align:left;
}
#header{height:38px;}
#header > a img{margin:6px 10px 7px;}
.btnRed{
	position:absolute;
	right:0;
	top:0;
	display:block;
	width:100px;
	text-indent:2.25em;
	font-size:11pt;
	font-weight:bold;
	line-height:40px;
	height:38px;
	overflow:hidden;
	text-transform:uppercase;
	background:url(images/template/mobile-arrow.png) no-repeat;
	background-position:0.75em;
	border-left:1px solid #000;
	}
#divMenu{
	position:absolute;
	width:100%;
	height:100%;
	top:38px;
	

    color:#FFF;
    background-color:#4e4f4f;
    padding:.75em 0 1em 0;
    white-space:nowrap;
    text-align:left;

}

#divMenu ul, #divMenu ul li{display:block; float:none; clear:both; margin:0;
padding:0;}
#divMenu ul li a {
    -moz-border-radius:     0.5em;
    -webkit-border-radius:  0.5em;
    border-radius:          0.5em;
border:1px solid #333;
    -moz-box-shadow:    inset 0 0 .5em #222;
    -webkit-box-shadow: inset 0 0 .5em #222;
    box-shadow:         inset 0 0 .5em #222;

margin:0.5em;
float: none;
color: #FFF;
font-size: 12pt;
text-align: left;
line-height: 2em;
display: block;
padding: 0.25em 1.5em 0.25em 1em;
text-shadow: #222 1px 1px 2px;
min-width: 100px;
}


.content{padding:1em;}	
.module_20091 img{width:300px; display:none;}
.featuredtxt a{font-size:14pt;}
.hp_links{margin-bottom:2em; display:table; clear:both;}
.hp_links_img img{width:100px; float:left; margin-right:1em;}